/*
-----------------------------------------------------
  GLOBALE EINSTELLUNGEN
-----------------------------------------------------
*/

body, .footer, .footer_bottom, .news, th.title, .title_route,
.side_nav, .subtitle, #crumbs, #content, .content, .image_name, .route_day,
.route_links, .lightBg, .darkBg, .menu1, .menu2 {
  font: 11px Verdana, Arial, Helvetica, sans-serif;
	/*color: #05054B;*/
	color: #444;
}

body {
  margin: 0;
  padding: 8px 12px 0 0;
}

body {
  background:url(images/body/bgrd.gif) repeat-y center;
  background-color: #00010B;
}

.boxLeft {
  float: left;
  margin-bottom: 0;
}

.boxRight {
  float: right;
}

.boxClear {
  clear: both;
}

/*
-----------------------------------------------------
  LAYOUT
-----------------------------------------------------
*/

#frame {
	margin: 0 auto;
	width: 772px;
}

#contentBox,
#contentBox_full {
	padding-top: 5px;
}

#contentBox_full {
	margin-left: 12px;
}

#contentBox {
	margin-left: 12px;
	background: #F7F7ED url(images/side/bgrd.gif) no-repeat top left;
	zoom: 1;
}

#contentBox_full {
	margin-left: 12px;
	background: #F7F7ED;
	zoom: 1;
}

#naviCol,
#sideCol {
	width: 133px;
}

#naviCol {
	float: left;
	width: 121px;
	background-color: transparent;
}

#sideCol,
#sideCol_small {
	float: right;
	background-color: #F7F7ED;
	padding: 15px 0 20px 0;
	margin-right: 2px;
}

#sideCol {
	width: 132px;
}

#sideCol_small {
	width: 108px;
}

#content {
	margin-left: 126px;
  text-align: justify;
	zoom: 1;
}

#contentBox_full #content {
	margin: 0 28px;
}

#content.normal {
	margin-right: 139px;
}

#content.wider {
	margin-right: 2px;
}

#contentBox_full #content.sideColMargin {
	margin-right: 140px;
}

#content.gallery,
* html .gallery {
	margin-right: 8px;
	text-align: left;
}

#content.tourinfo {
	padding-right: 8px;
	background-repeat: no-repeat;
	background-position: right 20px;
}

#content .toursIntro,
#content.wide {
	margin-right: 115px;
}

#tourinfoData {
	height: 30px;
}

#tourinfoData .subtitle {
	float: left;
}

#tourinfoData .links {
	float: right;
	text-align: center;
}

div.tourinfo .content {
	padding-top: 0;
	margin-top: 10px;
	zoom: 1;
}

#header {
	background: url(images/header.jpg) no-repeat scroll top left;
	height: 35px;
	padding: 61px 0 0 12px;
}

#header li {
	float: left;
}

#copyright {
	float: left;
	padding-left: 22px;
}

#footerLinks {
	text-align: right;
	padding-right: 13px;
}

#contentFooter {
	position: relative;
	height: 20px;
	margin-top: 5px;
	text-align: right;
	clear: both;
  background:url(images/footer_cornerRight.gif) bottom right no-repeat;
}

#contentFooter .toTop {
	padding-right: 15px;
}

#contentFooter img {
	position: absolute;
	left: 0;
}

#pageFooter {
	margin-top: 5px;
	margin-bottom: 5px;
}

/*
-----------------------------------------------------
  LINKS
-----------------------------------------------------
*/

a:visited {
	color: #2B2BDF;
	text-decoration: none;
}

a:link, .link {
	color: #2B2BDF;
	text-decoration: none;
}

a:hover {
	color: #2B2BDF;
	text-decoration: underline;
}

.menu1 a,
.menu2 a {
	text-decoration: none;
	display: block;
	visibility: show;
	overflow: hidden;
	width: 111px;
}

.menu1 a:hover,
.menu2 a:hover {
  color: #2B2BDF;
	font-weight: bold;
	text-decoration: none;
	background-color: #F3EDCF;
	padding: 0;
}

a.route {
  vertical-align: top;
  font-weight: bold;
	text-decoration: none;
  font-size: 12px;
}

a.footer_bottom, a.footer_bottom:visited  {
	color: #F7F7ED;
	text-decoration: none;
}

/*
-----------------------------------------------------
  TITEL
-----------------------------------------------------
*/

h1, .title_bg {
  background:url(images/title.png) no-repeat left;
}

h1 {
	font-size: 14px;
	text-align: left;
	letter-spacing: 1px;
	font-weight: bold;
  border-bottom: 1px solid #D1D2CC;
	padding: 0 0 0 5px;
	margin: 0 0 5px 0;
}

h2, .darkBg {
/*background-color: #DEDECD;*/
  background-color: #E2E3DD;
}

h2 {
	font-size: 11px;
  background:url(images/title.png) repeat-y left;
	text-align: left;
	letter-spacing: 0;
	font-weight: bold;
	padding: 2px 0 2px 5px;
	margin: 0 0 5px 0;
}

h2,
th.title,
.title {
  border-bottom: 1px solid #D1D2CC;
}

.subtitle {
  letter-spacing: 0px;
  font-size: 12px;
  vertical-align: top;
}


/*
-----------------------------------------------------
  INHALTSBEREICH
-----------------------------------------------------
*/

#crumbs {
  vertical-align: bottom;
  padding-bottom: 3px;
}

.citation {
	color: #464689;
}

ul.noindent>li, ol.noindent>li {
  margin-left: -20px;
}


/*
-----------------------------------------------------
  FOOTER
-----------------------------------------------------
*/

#contentFooter,
#footerLinks a,
#pageFooter {
  font-size: 10px;
	font-weight: bold;
}

#footerLinks,
#pageFooter{
	color:#F7F7ED;
}

#contentFooter {
	color: #D1D2CC;
}

/*
-----------------------------------------------------
  TABELLEN
-----------------------------------------------------
*/

th.title, .title, .menu_head {
	font-weight: bold;
	letter-spacing: 0px;
	text-align: left;
	vertical-align: top;
}

th.title, .title {
	font-size: 11px;
  padding-left: 2px;
}

.title {
  height: 12px;
  padding: 3px 3px 2px 2px;
  margin-bottom: 2px;
}

.title_route {
	text-align: center;
	font-weight: bold;
  background-color: #FBE27F;
	border-top: 3px double #F9B40E;
	border-bottom: 3px double #F9B40E;
}

.lightBg, .darkBg {
  text-align: left;
  vertical-align: top;
}

.lightBg {
  /*background-color: #ECEDDD;*/
  background-color: #EFEFE7;
}

.darkBg {
  /*background-color: #DEDECD;*/
  background-color: #E2E3DD;
}

.border_grey, .row1, .row2, .lightBg, .darkBg {
  border: 1px solid #D1D2CC;
}

.border_orange {
  border: 1px solid #F8E1B2;
}


/*
-----------------------------------------------------
  FOTOS
-----------------------------------------------------
*/

.image_name {
  font-size: 10px;
  letter-spacing: 0px;
  padding-top: 10px;
}


/*
-----------------------------------------------------
  RECHTE SEITENNAVIGATION
-----------------------------------------------------
*/

.tiny_text {
  font-size: 9px;
  font-family: Arial, sans-serif;
  text-align: left;
}

/*
-----------------------------------------------------
  NEWS
-----------------------------------------------------
*/

#newsSelect {
  height: 17px;
  color: #172194;
  background-color: #F0F0E9;
  font-size: 8pt;
}

#newsFrame {
  /*display: none;*/
  width: 1px;
  height: 1px;
  position: absolute;
  left: -5000px;
  top: 0;
}

#newsList {
  height: 300px;
  overflow: auto;
  margin-bottom: 15px;
}

html>body #newsList {
  margin: 0;
}

#newsTable {
  margin-bottom: -16px;
}

html>body #newsTable {
  margin: 0;
	width: 100%;
}

#newsTableHead {
	width: 100%;
}

#newsSelect {
	display: none;
	float: right;
}

*:first-child+html #newsSelect,
* html #newsSelect {
	margin-top: -13px;
}

#ieScrollHack {
  float: right;
  width: 16px;
  height: 1px;
}

html>body #ieScrollHack {
  display: none;
}

.newsDate, .newsText {
  vertical-align: top;
  border: 1px solid #D1D2CC;
}

.newsDate {
  width: 72px;
  text-align: center;
}

.newsText {
  text-align: justify;
  padding-right: 2px;
}

.newsImportant {
  font-weight: bold;
  color: #555;
}


/*
-----------------------------------------------------
  SONSTIGES
-----------------------------------------------------
*/

div.article img {
	border: 2px solid #444;
  margin: 4px;
}

hr {
  height: 1px;
  border-bottom: 1px dotted #F9B40E;
}


.thumb, .thumbVideo {
  filter: alpha(opacity=100);
  margin: 1px;
  z-index: 0;
}

.thumbVideo {
  float: left;
}

.videoIcon {
  float: right;
  top: 0;
  vertical-align: top;
}

.imageName {
  clear: both;
}

.errorBox,
.messageBox {
  text-align: justify;
  padding: 2px 5px;
}

.errorBox {
  border: 1px solid #EF0000;
  background-color: #FFEFEF;
}

.messageBox {
  border: 1px solid #000;
  background-color: #EDEDE6;
}

.messageBox ul {
	margin: 0;
	padding: 0;
}

* html .messageBox ul {
  text-align: left;
}

.messageBox li {
	margin-left: 15px;
}

.show {
  display: block;
}

.hide {
  display: none;
}

/*
-----------------------------------------------------
  ==============================================================================================
-----------------------------------------------------
*/


/*
-----------------------------------------------------
  SEMANTICAL LISTINGS
-----------------------------------------------------
*/

ul.logic_list {
  margin: 0;
  padding: 0;
}

ul.logic_list li {
  list-style: none;
}

ul.logic_list li {
  margin: 0;
  padding: 0;
}

/*
-----------------------------------------------------
  SIDE NAVIGAION
-----------------------------------------------------
*/

.side_nav {
  background-color: #F3EDCF;
  text-align: center;
}

#side_nav_tour {
	margin-top: 10px;
}

#sideCol h3,
#sideCol_small h3,
#side_nav_tour h3 {
  text-align: center;
  font: bold 11px Verdana, Arial, Helvetica, sans-serif;
  padding: 2px 0;
  margin: 0;
  border-bottom: 1px solid #f3d15c;
  background: transparent url(images/title2.png) no-repeat scroll left center
}

#side_nav_tour h3 {
  padding: 0;
}

#counter_home ul,
#counter_gallery ul {
  text-align: left;
}

#project_downloads div,
#project_team div {
 padding-top: 5px;
}

#project_downloads li,
#project_team li {
 padding-bottom: 5px;
}


#random_image_list {
  letter-spacing: 1px;
  width: 110px;
  overflow: hidden;
}

* html #random_image_list {
  padding-top: 10px;
}

li.links_bottom,
.bottom_bg {
  height: 29px;
  background:url(images/side/right_bottom.gif) repeat-x top;
  background-color: #F7EFCC;
}


div#counter_home li,
div#counter_gallery li {
  padding:0 3px;
}


div#counter_home li.links_bottom,
div#counter_gallery li.links_bottom {
  padding:0;
}


/*
-----------------------------------------------------
  NAVIGATION
-----------------------------------------------------
*/

#naviCol ul {
  width: 121px;
}

#naviCol li {
  margin-bottom: 2px;
}

#naviCol li.menu_bottom {
  height: 22px;
  background-image:url(images/side/bump.gif);
}

#naviCol li.menu_head ,
.menu_head {
	font-size: 12px;
	color: #1B21A6;
  padding-left: 5px;
}

.menu1, .menu2 {
	text-align: left;
	vertical-align: top;
	display: block;
	width: 111px;
}

#naviCol li.menu1,
.menu1 {
  padding-left: 10px;
}

.menu2 a  {
  margin-left: 15px;
  width: 106px;
}

li#active {
  background-color: #F9EAAA;
  font-weight: bold;
	display: block;
}

li#active.menu1  {
  width: 111px;
	left: 10px;
}

li#active.menu2 {
	width: 121px;
	left: 15px;
}

.inactive {
  color: #777;
}

.tour_day {
  padding-left: 25px;
}

/*
-----------------------------------------------------
  CONTENT HOME
-----------------------------------------------------
*/

.projectHomeBox {
	margin-top: 10px;
}

.projectHome {
  border-top: none;
  text-align: justify;
  padding-right: 3px;
  padding-left: 3px;
  padding-bottom: 3px;
}

.projectHome img {
  float: left;
  vertical-align: middle;
  margin-right: 3px;
}

.projectHomeHead {
  margin-bottom: -1em;
}

/*
-----------------------------------------------------
  PAGE BIKE
-----------------------------------------------------
*/

#bike_info {
  font-weight: normal;
  font-size: smaller;
  padding-left: 10px;
}

/*
-----------------------------------------------------
  PAGE TOURS
-----------------------------------------------------
*/

.tour_teaser {
  margin: 2em 5px 2em 0;
  clear: right;
}

.tour_links {
  font-weight: bold;
  width: 100px;
}

.tour_group {
  color: #999;
  margin: 0;
}

.tour_image {
  float: right;
  width: 100px;
  text-align: center;
  margin: 0 0 0.5em 0.5em;
}

.tour_intro {
  margin-bottom 0;
  margin-top: 0.5em;
  text-align: justify;
}

/*
-----------------------------------------------------
  PAGE TOUR-INFO
-----------------------------------------------------
*/

.route_day {
  font-weight:bold;
  text-align: center;
  width: 110px;
  height: 10px;
}

.route_links {
  font-weight: bold;
  text-align: center;
}

.gallery_country {
  color: #1B21A6;
  font-weight: bold;
  margin-bottom: 5px;
  cursor: pointer;
}

ul.logic_list ul.accContent {
  margin-bottom: 5px;
}

.link_sep {
  font-size: 9px;
  font-weight: bold;
  padding: 0 3px;
}

th.dataHeader,
th.dataHeader_stage {
  background-color: #DEDEDA;
}

th.dataHeader_stage {
  width: 69px;
}

th.dataHeader {
  width: 69px;
  padding-right: 5px;
  text-align: right;
}

td.dataSum {
  text-align: right;
  padding-right: 4px;
  font-weight: bold;
}

td.data {
  text-align: right;
  padding-right: 5px;
}

/*
-----------------------------------------------------
  PAGE TOUR-INFO
-----------------------------------------------------
*/

.linkCategory {
  font-weight: bold;
  color: #aaa;
  margin: 14px 0 7px 4px;
}


